@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-family: 'Noto Sans Japanese', "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif, "ＭＳ Ｐゴシック", "ms p gothic";
	font-weight:300;
	font-feature-settings : "palt";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}

a:link{
	text-decoration:none;
	color: #4092de;
    transition-property: all;
    transition-duration: 0.3s;
}
a:hover{
	opacity:0.5;
    transition-property: all;
    transition-duration: 0.3s;
}
a:visited{
	color: #4092de;
}

* {
margin: 0px;
padding: 0px;
}

img {
	border-width:0px;
	border-style:none;
	vertical-align: bottom;
}
.mincho{
	font-family: Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}
.josefin { font-family: 'Josefin Sans', sans-serif;}

.font-color_red{
	color:#dd0000;
}
.font-color_orange{
	color: #ff8d09;
}
.font-color_jade-green{
	color:#3b9c7d;
}


/* スマートフォン用CSS */
@media screen and (max-width: 630px) {

.pc{
	display: none;
}
	
header {
	width: auto;
    height: auto;
    margin: 0px auto;
    padding: 0px;
	background-color: #D9F078;
}

header section{
	width: 100%;
	margin: 0 auto;
	padding: 15px 0;
}

header section h1{
	width:300px;
	height:auto;
	margin:0px 0px 0px 10px;
}
header section .info{
	display: none;
}

nav {
	width:100%;
	height:auto;
	margin:0px 0px;
	padding:0px;
}
nav ul {
	width:100%;
	margin: 0px auto;
	padding: 30px 5%;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap ;
	list-style-type: none;
	background-color: lightgoldenrodyellow;
}
nav ul li {
	width:49%;
	margin: 0 0 1%;
	text-align: center;
}
nav ul li.title, nav ul.banner li.title {
	width:100%;
	margin: 0 0 2%;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	display:block;
	background-color: #9FCB2A;
	color: #ffffff;
	padding: 10px 10px 7px;
	border-radius: 5px;
	letter-spacing: 3px;
}
nav ul li a:link, nav ul li a:visited {
	display:block;
	background-color: #ffffff;
	color: #666666;
    padding: 10px 5px;
    margin: 0px 0px 2%;
    border-radius: 5px;
	font-size: 14px;
	font-weight:normal;
}
nav ul.banner {
	width:100%;
	margin: 0px auto;
	padding: 30px 5%;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
	background-color: #ffffff;
}
nav ul.banner li {
	width:49%;
	margin: 0 0 1%;
}
nav ul li:nth-child(even){
	margin-right: 2%;
}
nav ul.banner li a:link  {
	padding: 0;
	margin: 0 0 8px;
	border:none;
}

article{
	margin:0px auto;
}

section {
	width: 90%;
	margin:0px auto;
	padding:0px;
	font-size:14px;
	line-height:180%;
	text-align:justify;
}

section .cnt {
	width:100%;
	margin:20px auto 40px;
	padding:0px;
}
section .cnt .pic_50pc {
	width: 100%;
	margin: 15px auto 15px ;
}
section .cnt .pic_30pc {
	width: 70%;
	margin: 15px auto 15px ;
}

section .cnt .box_margin-b {
	width:auto;
	margin:0px auto 20px;
	padding:0px;
}

section .cnt ul, section .cnt ol {
	margin:0px 0px 0px 25px;
}

.button a {
    background-color: #448aca;
    color: #ffffff;
    margin: 0px 0px 10px;
    display: block;
    padding: 6px 10px;
    border-radius: 5px;
    width: 300px;
    text-align: center;
}

/* 区切り線 */
hr {
	margin:10px 0px;
	border-bottom:1px dotted #999999;
	border-top:none;
	border-left:none;
	border-right:none;
}

/* パンくずリスト */
.bread_crumbs {
	display: none;
}

/* スマートフォン用ハンバーガーメニュー */
header .hamburger .drawer-hamburger {
	top:1.5%;
	right:3%;
	color:#FFFFFF;
}
header .hamburger .drawer-nav{
	display:inline;
}
header .hamburger .drawer-menu-item {
    font-size: 0.9rem;
    display: block;
    padding: 0.5rem 0.65rem;
    text-decoration: none;
    color: #666666;
}
header .hamburger .drawer-nav ul {
	background-color: #ffffff;
}
header .hamburger .drawer-menu li {
	border-bottom:1px dotted #cccccc;
}
header .hamburger h1 {
	width: auto;
	text-align:left; 
	font-size: 14px;
	font-weight: 500;
	margin: 8px 10px 0;
	padding: 0;
	line-height: 140%;
}
header .hamburger h1 a {
	color: #ff8d09;
}
header .hamburger .info {
	font-size: 11px;
	margin: 0 10px 10px;
	padding: 0;
	line-height: 160%;
}


/*トップへ戻るボタン*/
#pagetop{
	display:none;
}

/* footer */
footer {
	width:100%;
	height:auto;
	margin:80px auto 0px;
	padding:60px 0px 70px;
	background-color:#d9f078;
	color: #5c4525;
}
footer p{
	margin:5px 0px 0px;
	padding:0px;
	font-size:13px;
	line-height:200%;
}
footer #jimu{
	width:100%;
	margin:0px auto;
	display: flex;
	flex-wrap: wrap;
}
footer .box{
	width:90%;
	margin: 0 auto;
}
footer .midashi{
	background-color:#ffffff;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	margin:0px;
	padding:0px;
}
footer .box ul{
	display: flex;
	flex-wrap: wrap;
	font-size: 12px;
	margin: 10px 0 10px;
	line-height: 160%;
	list-style-type: none;
}
footer .box ul li{
	box-sizing: border-box;
	width: 50%;
	margin-bottom: 8px;
}
footer .box ul li a{
	color: #5c4525;
}

.copy {
	text-align:center;
	margin:20px 0px 0;
	font-size:11px;
}

h1 {
	font-size:34px;
	font-weight:500;
	margin:0px 0px;
	line-height: 140%;
}
h2{
	font-size:26px;
	font-weight:bold;
	margin:0px 0px;
	line-height: 140%;
	color:#ffffff;
	text-shadow: 1px 1px 3px #846124;
}
h3 {
	color: #ff8d09;
	font-size: 18px;
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 3px double #ff8d09;
}
h4 {
	font-size:16px;
	font-weight:bold;
}

h5 {
	font-size:14px;
	font-weight:bold;
	line-height:180%;
}

h6 {
	font-size:14px;
	font-weight:bold;
}
.font_s {
	font-size:10px;
	line-height: 180%;
}


}







/* PCページ用CSS */
@media print, screen and (min-width: 631px) {

.sp {
	display: none;
}

header {
	width: auto;
    height: auto;
    margin: 0px auto;
    padding: 0px;
	background-color: #D9F078;
	min-width: 1000px;
}

header section{
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
	display: flex;
	flex-wrap: wrap;
}

header section h1{
	width:560px;
	height:auto;
	margin:0px;
}
header section .info{
	width:440px;
	margin:0px;
	text-align: right;
	font-size: 10pt;
	line-height: 180%;
}
	
.hamburger{
	display: none;
}

/* メインイメージ＆ページタイトル */
#index_main-img {
	width: 1000px;
    height: auto;
    margin: 0px auto 25px;
    padding: 0px;
}

#main_box{
	width:1000px;
	margin:0 auto;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	flex-direction : row-reverse;
}

/* サイドナビゲーション */
nav {
	width:220px;
	height:auto;
	margin:0px 30px 0px 0px;
	padding:0px;
}
nav ul {
	width:220px;
	display: flex;
	flex-direction:column;
	list-style-type: none;
	font-size: 15px;
}
nav ul li.title, nav ul.banner li.title {
	width:100%;
	margin: 0 0 8px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	display:block;
	box-sizing: border-box;
	background-color: #9FCB2A;
	color: #ffffff;
	padding: 10px 10px 7px;
	border-radius: 5px;
	letter-spacing: 3px;
}
nav ul li a:link, nav ul li a:visited {
	display:block;
	color: #9FCB2A;
    padding: 8px 10px;
    margin: 0px 0px 8px;
    border-radius: 5px;
	font-weight:bold;
	border: 1px solid #cccccc;
}
nav ul li a:hover{
	color:#FFAE00;
}
nav ul.banner {
	width:220px;
	margin: 0px 0 0;
	display: flex;
	list-style-type: none;
	border:none;
}
nav ul.banner li a:link  {
	padding: 0;
	margin: 0 0 8px;
	border:none;
}

article{
	margin:0px auto;
}

section {
	margin:0px;
	padding:0px;
	font-size:16px;
	line-height:200%;
	text-align:justify;
}

section .cnt {
	width:750px;
	margin:0px 0px 0px;
	padding:0px;
}
section .cnt .box_margin-b {
	width:auto;
	margin:0px auto 30px;
	padding:0px;
}

section .cnt .flex {
	position: relative;
	overflow: hidden;
	zoom:1;
}
section .cnt .pic_50pc {
	width: 50%;
	margin: 10px 20px 10px 0;
	float: left;
}
section .cnt .pic_30pc {
	width: 30%;
	margin: 10px 20px 10px 0;
	float: left;
}
.float_right{
	float: right!important;
	margin: 10px 0px 10px 20px!important;
}

section .cnt ul, section .cnt ol {
	margin:0px 0px 0px 25px;
}
section .cnt a:link {
	text-decoration: underline;
}


/* パンくずリスト */
.bread_crumbs {
    width: 1000px;
    margin: 20px auto;
	font-size:12px;
}


.greeting_pic {
	float:left;
	margin:10px 20px 10px 0px;
}

.button a {
    background-color: #448aca;
    color: #ffffff;
    margin: 0px 0px 10px;
    display: block;
    padding: 6px 10px;
    border-radius: 5px;
    width: 300px;
    text-align: center;
}


/* 区切り線 */
hr {
	margin:15px 0px;
	border-bottom:1px dotted #999999;
	border-top:none;
	border-left:none;
	border-right:none;
}


/*トップへ戻るボタン*/
#pagetop{
	display:block;
    position: fixed;
    bottom: 20px;
    right: 20px;
	width:60px;
    height:60px;
	font-size:15px;
	font-weight:normal;
	line-height:150%;
    color:#67b65c;
	text-align:center;
	z-index:99999;
}

#pagetop a {
	display:block;
    position: fixed;
    bottom: 20px;
    right: 20px;
	width:60px;
    height:60px;
    background-color:#FE8F0C;
    padding:15px 10px 5px 10px;
	margin:20px auto 0 auto;
    color:#ffffff;
	text-decoration:none;
	border-radius: 50px;
}



/* footer */
footer {
	width:auto;
	height:auto;
	margin:80px auto 0px;
	padding:60px 0px 70px;
	min-width:1000px;
	background-color:#d9f078;
	color: #5c4525;
}
footer p{
	margin:5px 0px 0px;
	padding:0px;
	font-size:13px;
	line-height:200%;
}
footer #jimu{
	width:1000px;
	margin:0px auto;
	display: flex;
	justify-content: space-between;
}
footer .box{
	width:320px;
}
footer .midashi{
	background-color:#ffffff;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	margin:0px;
	padding:0px;
}
footer .box ul{
	display: flex;
	flex-wrap: wrap;
	font-size: 12px;
	margin: 10px 0 0;
	line-height: 160%;
}
footer .box ul li{
	box-sizing: border-box;
	width: 140px;
	margin: 0 0 5px 20px;
}
footer .box ul li a{
	color: #5c4525;
}

.copy {
	text-align:center;
	margin:20px 0px 0;
	font-size:11px;
}



/* font */

h1 {
	font-size:40px;
	font-weight:500;
	margin:0px 0px;
	line-height: 140%;
}
h2{
	font-size:30px;
	font-weight:bold;
	margin:0px 0px;
	line-height: 140%;
	color:#ffffff;
	text-shadow: 1px 1px 3px #846124;
}
h3 {
	color: #ff8d09;
	font-size: 24px;
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 3px double #ff8d09;
}
h4 {
	font-size:20px;
	font-weight:bold;
}

h5 {
	font-size:18px;
	font-weight:bold;
	line-height:180%;
}

h6 {
	font-size:18px;
	font-weight:bold;
}

.news h3 {
	margin:0px auto;
}

.font_s {
	font-size:12px;
	margin: 10px 0px 0px;
	line-height: 200%;
}
.button-margin{
	margin-top: 20px;
	margin-bottom: 30px;
}

}